The old server-side-encryption format is enabled

Hi,

I get following under Setup and setup warnings

The old server-side-encryption format is enabled. We recommend disabling this. For more details see the documentation.

The link to the documentation does not help neither the search.

What do I have to disable and where can I find it? In Nextcloud or on my provider side?

I just updated to NC 20.0.1 and that warning is still there. The link to the documentation is quite useless in this regard. Maybe somebody knows what this means?

Can you submit a bug report? If the link doesn’t lead you to the right place in the documentation, it has to be updated.

Thanks